a:link {

	color: #0000FF;

	text-decoration: underline;

}

a:visited {

	color: #800080;

	text-decoration: underline;

}

a:active {

	color: #FF0000;

	text-decoration: none;

}

a:hover {

	color: #FF0000;

	text-decoration: underline;

}

a.betterlink:link {

	color: #FF0000;	

	text-decoration: underline;

}

a.readmore:hover,  {

	color: #FF0000;	text-decoration: underline;

	}

	a.readmore:link, a.readmore:visited {

	colour:#0000ff; text-decoration:underline;

	}

	a.topmenu:link, a.topmenu:visited {

	 color: #ffffff; text-decoration: none;

	}

	

	a.clickhere:link, a.clickhere:visited {

	color:#ff0000; text-decoration:underline;

	}

	a.clickhere:hover  {

	color: #0000ff;	text-decoration: underline;

	}



	.jumpemnu {

	font-size: 9px;

	background-color: #F2F2FF;

	width: 105px;





}

.topmenusmall {

	

	font-size:11px;

	

	text-decoration:none;

}

.topmenusmall:hover {

	

	text-decoration:underline;

}



	a.march:link {

	color:#999999; text-decoration:none;
	}
	
	 a.march:visited {
	 	color:#999999; text-decoration:none;
	 

	}

	a.march:hover  {

	color:#FF0000;	text-decoration: underline;

	}	a.marchusa:link {

	color:#ff0000; text-decoration:none;
	}
	
	 a.marchusa:visited {
	 	color:#ff0000; text-decoration:none;
	 

	}

	a.marchusa:hover  {

	color:#FF0000;	text-decoration: underline;

	}
	